/* CSS Document */

body {
	background-image: url(../images/backgrounds/background.gif);
	background-color: #D6D6AB;
}

#virtuallyyours {	position:absolute;
	width:223px;
	height:29px;
	z-index:6;
	left: 454px;
	top: 45px;
}

#Header {
	position:absolute;
	width:700px;
	height:115px;
	z-index:3;
	left: 18px;
	top: 16px;
}

#nav {
	position:absolute;
	width:170px;
	height:833px;
	z-index:4;
	left: 18;
	top: 136;
	background-image: url(../ESTATE_EXPERTS/Images/backgroundnavbox.gif);
}

#footer {position:absolute;
	width:702px;
	height:84px;
	z-index:5;
	left: 16px;
	top: 977px;
}

p.MsoNormal {
margin:0cm;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Times New Roman";
}

.StdFont {	font-family: Verdana, Arial, Helvetica, sans-serif;
	        font-size: 12px;
}

.StdFontBold {	font-family: Verdana, Arial, Helvetica, sans-serif;
	        font-size: 16px; 
			font-weight: bold;
}

.purple {
	color: #1A0C7A;
	font-weight: bold;
}